When I try to run SSLstrip from the Terminal, I always get this error message, no matter what kind of command I try to run sslstrip with. Anybody knows how to resolve this?

Traceback (most recent...